@charset "utf-8";
/* CSS Document */
#product {
	margin-top:-70px;
}
#product .slide-wrap {
	height:376px;
	overflow:hidden;
	position:relative;
}

#product .slide-wrap li {
	position:absolute;
	width:970px;
	height:376px;
}
#product .slide-wrap button {
	border-width:0;
	cursor:pointer;
	width:84px;
	height:96px;
	display:block;
	background:black;
	position:absolute;
	top:50%;
	margin-top:-48px;
 	-webkit-transition: background-image 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-moz-transition: background-image 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000));
	-o-transition: background-image 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-ms-transition: background-image 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
	transition: background-image 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
}
#product .slide-wrap button.prev {
	left:50%;
	margin-left:-505px;
	background:url(../images/product-slide-prev.png) center center no-repeat;
}
#product .slide-wrap button.next {
	right:50%;
	margin-right:-495px;
	background:url(../images/product-slide-next.png) center center no-repeat;
}
#product .slide-wrap button.prev:hover {
	background-image:url(../images/product-slide-prev-on.png)
}
#product .slide-wrap button.next:hover {
	background-image:url(../images/product-slide-next-on.png)
}
#product .slide-control {
	position:absolute;
	bottom:10px;
	width:970px;
	left:50%;
	margin-left:-485px;	
	text-align:center;
}
#product .slide-control a {
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
	margin:0 5px;
	background:url(../images/product-slide-control.png) 0 0 no-repeat;
}
#product .slide-control a:hover,
#product .slide-control a.active {
	background-position:-16px 0;
}

#product .sort-wrap {
	margin:20px 0 0 0;
}
#product .sort-title {
	overflow:hidden;
	*zoom:1;
	border-bottom:solid #c6c6c6 2px;
}
#product .sort-title span {
	display:inline-block;
	height:26px;
	line-height:26px;
	padding:0 25px;
	margin:20px 0;
	font-size:16px;
	border-left:solid #dcdcdc 1px;
}
#product .sort-title span:first-child {
	border:none;
}
#product .sort-content {
	overflow:hidden;
	margin-top:25px;
}
#product .product-list {
	overflow:hidden;
	*zoom:1;
	width:999px;
	margin:-30px 0 0 -30px;
}
#product .product-list figure {
	display:inline;
	float:left;
	overflow:hidden;
	width:303px;
	height:234px;
	background:white;
	margin:30px 0 0 30px;
}
#product .product-list figure .relative{
	display:block;
	position:relative;
	width:303px;
	height:136px;
	cursor:pointer;
	overflow:hidden;
}
#product .product-list figcaption {
	border:solid #dcdcdc 1px;
	border-top:none;
	height:82px;
	padding:5px 10px 10px 10px;
}
#product .product-list figcaption h1 {
	font-size:16px;
	height:28px;
	line-height:28px;
	overflow:hidden;
}
#product .product-list figcaption h2 {
	height:18px;
	line-height:18px;
	overflow:hidden;
	color:#646464
}
#product .loader {
	display:block;
	cursor:pointer;
	height:58px;
	line-height:58px;
	font-size:18px;
	overflow:hidden;
	background:#cccccc;
	margin:50px 0;
	color:white;
	text-align:center;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
#product .loader:hover {
	background:#d91111;
	color:white;
}